package rozwiazania_zadan.r1.z03_szewc.a_wersje_robocze;

import javax.swing.JOptionPane;

public class Szewc3 {

	public static void main(String[] args) {
		int poczatek = Integer.parseInt(JOptionPane.showInputDialog("Podaj numer dnia tygodnia kiedy oddajesz buty do naprawy"));
		int czasNaprawy = Integer.parseInt(JOptionPane.showInputDialog("Ile dni potrwa naprawa?"));
		
		int koniec = poczatek + czasNaprawy;
		
		while(koniec > 7) {
			koniec -= 7;
		}
		
		JOptionPane.showMessageDialog(null, "Buty będą do odbioru w dniu nr " + koniec);
		
	}

}
